<stinger-controlpanel-doc async="1">
	<cpl-title res="30005"/>
	<characteristic type="Registry">
		<characteristic type="HKCU\ControlPanel\Phone">
			<parm-query name="AnyKey"/>
			<parm-query name="ShowSIM"/>
		</characteristic>
	</characteristic>
	<characteristic type="Tapi">
                <parm-query name="CurrentDefaultLine"/>
		<parm-query name="PhoneNumber1"/>
		<parm-query name="PhoneNumber2"/>
		<parm-query name="VoIPPhoneNumber"/>
		<parm-query name="Voicemail1"/>
		<parm-query name="Voicemail2"/>
		<parm-query name="VoIPVoicemail"/>
		<parm-query name="SMSC"/>
		<parm-query name="CountryCode"/>
		<parm-query name="AreaCode"/>
	</characteristic>
</stinger-controlpanel-doc>
